*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: sans-serif;
}

html{
    scroll-behavior: smooth;
    scrollbar-color: #191970;
}

section{
    width: 100%;
    height: auto;
}

section nav{
    display: flex;
    justify-content: space-around;
    align-items: center;
    position: fixed;
    right: 0;
    left: 0;
    background: white;
    box-shadow: 0 0 10px rgba(0,0,0,0.5);
    z-index: 1000;
}

section nav .logo img{
    width: 100px;
    cursor: pointer;
    margin: 7px 0;
}
section nav .text{
    font-size: 20px;
    color: #191970;
    font-family: 'Times New Roman', Times, serif;
}   

section nav ul{
    list-style: none;
}

section nav ul li{
    display: inline-block;
    margin: 0 15px;
}

section nav ul li a{
    text-decoration: none;
    color: #000;
    font-weight: 500;
    font-size: 17px;
    transition: 0.1s;
}

section nav ul li a::after{
    content: '';
    width: 0;
    height: 2px;
    background: #191970;
    display: block;
    transition: 0.2s linear;
}

section nav ul li a:hover::after{
    width: 100%;
}

section nav ul li a:hover{
    color: #191970;
}

section nav .icon i{
    font-size: 18px;
    color: #000;
    margin: 0 5px;
    cursor: pointer;
    transition: 0.3s;
}

section nav .icon i:hover{
    color: #191970;
}

section .main{
    display: flex;
    align-items: center;
    justify-content: space-around;
    position: relative;
    top: 130px;
}

section .main .men_text h1{
    font-size: 60px;
    position: relative;
    top: -90px;
    left: 20px;
}

section .main .men_text h1 span{
    margin-left: 15px;
    color: #191970;
    font-family: mv boli;
    line-height: 22px;
    font-size: 70px;
}

section .main .main_image img{
    width: 700px;
    bottom: 50px;
    position: relative;
    left: 70px;
}

section p{
    width: 650px;
    text-align: justify;
    position: relative;
    left: 123px;
    bottom: 200px;
    line-height: 22px;
}

section .main_btn{
    background: #191970;
    position: relative;
    left: 123px;
    bottom: 150px;
    width: 150px;
    cursor: pointer;
    padding: 12px 25px;
}

section .main_btn a{
    color: #fff;
    margin-right: 5px;
    text-decoration: none;
}

section .main_btn i{
    color: #fff;
    transition: 0.3s;
}

section .main_btn:hover i{
    transform: translateX(7px);
}






/*Services*/

.services{
    width: 100%;
    padding: 70px 0;
}

.services h1{
    bottom: 50px;
    color: #191970;
    font-size: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-bottom: 40px;
    font-family: 'Times New Roman', Times, serif;
}


.services .services_box{
    width: 100%;
    margin: 0 auto;
    display: grid;
    grid-template-columns: 2fr 2fr 2fr 2fr;
    grid-gap: 15px;
}

.services .services_box .services_card{
    width: 325px;
    height: 480px;
    padding-top: 10px;
    margin-bottom: 20px;
    box-shadow: 0 0 10px rgba(0,0,0,0.2);
}

.services .services_box .services_card .services_image{
    width: 300px;
    height: 245px;
    margin: 0 auto;
    overflow: hidden;
}

.services .services_box .services_card .services_image img{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: 0.3s;
}
.services .services_box .services_card .services_ video{
    width: 300px;
    height: 245px;
    margin: 0px;
    padding: 0px;
    overflow: hidden;
}
.services .services_box .services_card .services_video video{
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center;
    transition: 0.3s;
}
.services .services_box .services_card .services_image:hover{
    transform: scale(1.1);
}

.services .services_box .services_card .small_card{
    width: 45px;
    height: 45px;
    float: right;
    position: relative;
    top: -240px;
    right: -8px;
    opacity: 0;
    border-radius: 7px;
    transition: 0.3s;
}

.services .services_box .services_card:hover .small_card{
    position: relative;
    top: -240px;
    right: 20px;
    opacity: 1;
}

.services .services_box .services_card .small_card i{
    font-size: 25px;
    display: flex;
    align-items: center;
    justify-content: center;
    line-height: 50px;
    color: #000;
    cursor: pointer;
    text-shadow: 0 0 6px #000;
    transition: 0.2s;
}

.services .services_box .services_card .small_card i:hover{
    color: #191970;
}

.services .services_box .services_card .services_info h2{
    width: 60%;
    text-align: center;
    margin: 10px auto 10px auto;
    font-size: 25px;
    color: #191970;
    font-family: 'Times New Roman', Times, serif;
}

.services .services_box .services_card .services_info p{
    text-align: center;
    margin-top: 8px;
    line-height: 21px;
    font-family: 'Times New Roman', Times, serif;
}

.services .services_box .services_card .services_info h3{
    text-align: center;
    margin-top: 10px;
}

.services .services_box .services_card .services_info .services_icon{
    color: #191970;
    text-align: center;
    margin: 10px 0 10px 0;
}

.services .services_box .services_card .services_info .services_icon{
    color: #191970;
    text-align: center;
    margin: 10px 0 10px 0;
}

.services .services_box .services_card .services_info .contact_btn{
    display: flex;
    align-items: center;
    justify-content: center;
    text-decoration: none;
    color: white;
    background: #191970;
    padding: 8px 10px;
    margin: 0 80px;
    transition: 0.3s;
}    

/*About*/

.about{
    width: 100%;
    height: 100vh;
    padding: 70px 0;
    padding-left: 0;
    background-image: url(image/Untitled-3-copy.jpg);
    backface-visibility: hidden;
    background-size: cover;
    background-position: center;
}

.about .about_main{
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.about .about_main .image img{
    width: 600px;
    height: 500px;
    position: relative;
    top: 20px;
}

.about .about_main .about_text h1{
    font-size: 55px;
    position: relative;
    bottom: 50px;
    color: whitesmoke;
    font-family: 'Times New Roman', Times, serif;
}

.about .about_main .about_text h2{
    font-size: 50px;
    background: transparent;
    backdrop-filter: blur(5px);
    margin: 0 0 50px 0;
    color: whitesmoke;
    font-family: 'Times New Roman', Times, serif;
}

.about .about_main .about_text p{
    width: 650px;
    background: transparent;
    backdrop-filter: blur(10px);
    font-size: 27px;
    text-align:left;
    margin-right: 30px;
    line-height: 22px;
    color: whitesmoke;
    font-family: 'Times New Roman', Times, serif;
}

.about .about_btn{
    background: #191970;
    padding: 12px 25px;
    text-decoration: none;
    color: #fff;
    position: relative;
    left: 795px;
    bottom: -23px;
}


/*contact*/

.contact{
    width: 100%;
    padding: 70px 0;
   
}
.contact h1{
    font-size: 55px;
    display: flex;
    align-items: center;
    justify-content: center;;
    color: #191970;
    font-family: 'Times New Roman', Times, serif;

}

.contact .contact_main{
    display: flex;
    align-items: center;
    justify-content: space-around;
}


.contact .contact_main .contact_image img{
    width: 800px;
    height: 600px;
    position: relative;
    align-items:start;
}

.contact .contact_main .contact_text h2{ 
    color: #191970;
    font-size: 50px;
    margin-right: 15px;
    font-family: mv boli;
}

.contact .contact_main .contact_text p{
    width: 650px;
    font-size: 23px;
    text-align: justify;
    margin-right: 30px;
    line-height: 22px;
}


/*Gallery*/

.gallery{
    width: 100%;
    padding: 70px 0;
}

.gallery h1{
    font-size: 55px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-family: 'Times New Roman', Times, serif;
    color: #191970;
}

.gallery h1 span{
    margin-left: 15px;
    color: #191970;
    font-family: mv boli;
}

.gallery h1 span::after{
    content: '';
    width: 100%;
    height: 2px;
    background: #191970;
    display: block;
    position: relative;
    bottom: 15px;
}

.gallery .gallery_image_box{
    width: 95%;
    margin: 10px auto;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr;
    grid-gap: 10px;
}

.gallery .gallery_image_box .gallery_image{
    display: flex;
    align-items: center;
    justify-content: center;
    background: whitesmoke;
}

.gallery .gallery_image_box .gallery_image img{
    width: 100%;
    transition: .3s;
}

.gallery .gallery_image_box .gallery_image:hover img{
    opacity: 0.4;
}

.gallery .gallery_image_box .gallery_image h3{
    position: absolute;
    font-size: 35px;
    margin-bottom: 130px;
    color: #191970;
    font-family: polo;
    z-index: 5;
    opacity: 0;
    transition: 0.3s;
}

.gallery .gallery_image_box .gallery_image:hover h3{
    opacity: 1;
}

.gallery .gallery_image_box .gallery_image p{
    position: absolute;
    width: 400px;
    margin-top: 30px;
    text-align: center;
    color: white;
    line-height: 22px;
    opacity: 0;
    z-index: 5;
    transition: 0.3s;
}

.gallery .gallery_image_box .gallery_image:hover p{
    opacity: 1;
}

.gallery .gallery_image_box .gallery_image .gallery_btn{
    position: absolute;
    margin-top: 180px;
    color: #000;
    background: #191970;
    padding: 7px 25px;
    text-decoration: none;
    opacity: 0;
    transform: translateY(45px);
    z-index: 5;
    transition: 0.3s;
}

.gallery .gallery_image_box .gallery_image:hover .gallery_btn{
    opacity: 1;
    transform: translateY(0);
}

/*Footer*/

footer{
    width: 100%;
    padding: 30px 0 0 20px;
    background: #eeeeee;
}

footer .footer_main{
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
}

footer .footer_main .footer_tag{
    text-align: center;
}

footer .footer_main .footer_tag h2{
    color: #000;
    margin-bottom: 25px;
    font-size: 30px;
}

footer .footer_main .footer_tag p{
    margin: 10px 0;
}

footer .footer_main .footer_tag i{
    margin: 0 5px;
    cursor: pointer;
}

footer .footer_main .footer_tag i:hover{
    color: #191970;
}

footer .end{
    display: flex;
    align-items: center;
    justify-content: center;
    padding: 15px;
}

footer .end span{
    color: #191970;
    margin-left: 10px;
}

::-webkit-scrollbar{
    width: 13px;
}

::-webkit-scrollbar-track{
    border-radius: 15px;
    box-shadow: inset 0 0 5px rgba(0,0,0,0.5);
}

::-webkit-scrollbar-thumb{
    background: #191970;
    border-radius: 15px;
}
::-webkit-scrollbar-thumb:hover{
    background: #191970;
    
}
@media screen and (max-width: 600px){
    section{
        width: 100%;
        height: auto;
    }
    section nav{
        flex-direction: column;
        padding: 10px 0;
    }
    section nav .logo img{
        width: 80px;
    }
    section nav .text{
        font-size: 10px;
        
    }
    section nav ul li{
        display: inline-block;
        margin-right:  5px;


    }
     section nav .icon i{
        font-size: 16px;
    }
    section .main{
        flex-direction: column;
        text-align: center;
    }
    section .main .men_text h1{
        font-size: 35px;
        position: relative;
        top: 17px;
        left: 0;
    }
    section .main .men_text h1 span{
        margin-left: 15px;
        color: #191970;
        font-family: mv boli;
        line-height: 22px;
        font-size: 40px;
    }
    section .main .main_image img{
        width: 100%;
        height: auto;
        position: relative;
        left: 0;
        top: 10px;
    }
     section p{
        width: 90%;
        margin: 20px auto;
        position: relative;
        left: 0;
        bottom: 50px;
        color: black;
        top: 82px;
        }
    section .main_btn{
        position: relative;
        left: 5%;
        bottom: auto;
        top: 70px;
        }   

    
}
@media  screen and (max-width: 600px){
    .services .services_box{
        width: 100%;
        position: center;
        margin: 0 auto;
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 15px;
    }
}
@media  screen and (max-width: 600px){
    .about .about_main{
        width: 100%;
        height: auto;
        flex-direction: column;
        text-align: center;
    }
    .about .about_main .image img{
        width: 100%;
        height: 350px;
    }
    .about .about_main .about_text h1{
        font-size: 30px;
        top: -400px;
    }
    .about .about_main .about_text h2{
        font-size: 20px;
    }
    .about .about_main .about_text p{
        width: 90%;
        font-size: 10px;
        margin: 20px auto;
    }
    .about .about_btn{
        position: relative;
        left: auto;
        bottom: auto;
    }
}
@media screen and (max-width: 600px){
    .contact .contact_main{
        width: 100%;
        height: auto;
        flex-direction: column;
        text-align: center;
    }
    .contact .contact_main .contact_image img{
        width: 100%;
        height: auto;
    }
    .contact .contact_main .contact_text h2{
        font-size: 30px;
    }
    .contact .contact_main .contact_text p{
        width: 90%;
        font-size: 12px;
        margin: 20px auto;
    }
    
}
@media screen and (max-width: 600px) {
    .gallery .gallery_image_box{
        width: 100%;
        margin: 0 auto;
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 10px;
    }
    
}
@media screen  and (max-width: 600px){
    footer .footer_main{
        width: 100%;
        height: auto;
        display: grid;
        grid-template-columns: 1fr;
        grid-gap: 15px;
    }
    
}
  
